#!/bin/sh
#
# build using pthreads
#
# http://www.mit.edu:8001/people/proven/pthreads.html
#
if test -d /dev/env/DJDIR -a -n "$DJGPP" -a -f "$DJGPP"; then
  RM=/dev/env/DJDIR/bin/rm.exe
else
  RM=/bin/rm
fi

$RM -f mttest
pgcc -DPTHREADS -I../../include -g mttest.c -o mttest -L../.. -lssl -lcrypto 

